Subject: Re: Your online times on PKR- IMPORTANT
From: Deeksha Dadu <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: admin <[email-masked]>, akhil <[email-masked]>
Date: Thu, 24 Apr 2014 11:33:18 +0530 (IST)

please make sure that Emelyn and agents in India never take break during the same time. only 1 agent at a time will take a break so that there is never even a minute when we don't have two simultaneous agents online. 

thanks
regards,
deeksha 
----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Wednesday, April 23, 2014 7:15:07 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Your online times on PKR- IMPORTANT

Hello maam 

I will have Emelyn backup during break time. I was aware of yesterday situation, and tried to have Emelyn login during the period, but she was on short break and I conveyed the same to Ramanand. 

Irshad was late due to metro being missed which get less frequent late nights. 

For not fulfilling full shift, he had confusion which I clarified. It will be taken care of in future. 

Regards 
Subir 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Tuesday, April 22, 2014 3:17:16 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Your online times on PKR- IMPORTANT 

please take care of this at night. also, when he came late, why did you not email to inform me? 

----- Forwarded Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "irshad" <[email-masked]> 
Cc: "admin" <[email-masked]>, "akhil" <[email-masked]> 
Sent: Tuesday, April 22, 2014 3:11:06 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Your online times on PKR- IMPORTANT 

Irshad, 

with whose permission did you come late yesterday? also, your online time was again less than 8 hours. Do you not know that your login time needs to be complete 9 hours and online time complete 8 hours. Because of you we did not deliver 2 simultaneous logins on PKR consistently last night. i checked your previous reports and it turns out that your online time falls sort of 8 hours lot of times. at times it is less by 10 minutes and at times more than that. please take it as a very strict warning. I will not be sending any more reminders to you. will straight away take action. 

1:57:04 
1:27:11 
1:37:01 
1:55:43 
2:00:00 
1:04:56 
1:24:30